a:hover {
  color: #90816e;
}

.block .list-block li a:hover {
  color: #90816e;
}

.header-container .btn-group .toogle_content a:hover {
  color: #90816e;
}

.header1 .navbar-toggle:hover {
  background-color: #90816e;
  border-color: #90816e;
}

.blog_post_ct .r_more:hover {
  color: #e83b3c;
}

#search_block_top.style1 .btn.button-search:hover {
  background: #90816e;
}

.vel-megamenu .menu > li:focus > a,
.vel-megamenu .menu > li:focus > a:hover,
.vel-megamenu .menu > li:hover > a,
.vel-megamenu .menu > li:hover > a:hover,
.vel-megamenu .menu > li.active > a,
.vel-megamenu .menu > li.active > a:hover {
  color: #90816e;
}

.vel-megamenu .dropdown-menu ul li a:hover {
  color: #90816e !important;
}

.vel-megamenu .dropdown-menu ul li.parent:focus > a,
.vel-megamenu .dropdown-menu ul li.parent:hover > a {
  color: #90816e;
}

.shopping_cart > a:first-child span.ajax_cart_no_product,
.shopping_cart > a:first-child span.ajax_cart_quantity {
  background-color: #90816e;
}

.shopping_cart > a:first-child span.ajax_cart_no_product:before,
.shopping_cart > a:first-child span.ajax_cart_quantity:before {
  border-top: 6px solid #90816e;
}

.cart_block .cart_block_list .remove_link a:hover,
.cart_block .cart_block_list .ajax_cart_block_remove_link:hover {
  color: #90816e;
}

.nivo-controlNav a:hover, .nivo-controlNav a.active {
  background-color: #90816e;
}

.vela-slider-ct .vel-html .btn {
  color: #90816e;
}

.vel-tab li.active a, .vel-tab li:hover a {
  color: #90816e;
}

.vel-tab a:before,
.vel-tab a:after {
  background-color: #90816e;
}

.content_price .old-price {
  color: #949494 !important;
}

.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:before,
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:after {
  background-color: #90816e;
}

.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a:hover {
  border-color: #90816e;
  color: white;
  background-color: #90816e;
}

.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:hover:before,
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:hover:after {
  background-color: #90816e;
}

.product-container .functional-buttons a:focus,
.product-container .functional-buttons a.checked,
.product-container .functional-buttons a:hover {
  color: #90816e;
}

.product_list.grid .ajax_block_product .product-container.style1 .button-container a {
  border-color: #90816e;
  background-color: #90816e;
}

.product_list.grid .ajax_block_product .product-container.style1 .button-container a:hover {
  border-color: #90816e;
  background-color: #90816e;
}

#center_column .product_list.grid .ajax_block_product .product-container.style3 .left-block .content_price {
  background: #90816e;
}
#center_column .product_list.grid .ajax_block_product .product-container.style3 .button-container a {
  background: #90816e;
}
#center_column .product_list.grid .ajax_block_product .product-container.style3 .button-container a:hover {
  background-color: #7A6B54;
  color: #fff;
}

.product_list.list .ajax_block_product .product-container .right-block .ajax_add_to_cart_button:hover,
.product_list.list .ajax_block_product .product-container .right-block .functional-buttons a:hover {
  background-color: #90816e;
  border-color: #90816e;
}

.product_list.list .ajax_block_product .product-container.style3 .content_price {
  background-color: #90816e;
}

.content_sortPagiBar .display li.selected i,
.content_sortPagiBar .display_m li.selected i {
  color: #90816e;
}

.btn:before, .btn:after {
  background-color: #90816e;
}

#usefull_link_block li a:hover,
#usefull_link_block li a:hover:before {
  color: #90816e;
}

.social-ct a:hover {
  background-color: #90816e;
}

.carousel-control:hover, .carousel-control:focus {
  color: #90816e;
}

#layered_block_left a:hover {
  color: #90816e;
}

.block .list-block.tree > li > a:hover {
  color: #90816e;
}

#layer_cart .cross:hover {
  color: #90816e;
}

.product_list.grid .ajax_block_product .style3 .button-container a:hover {
  background: #90816e;
}

@media (max-width: 992px) {
  #show-onclick {
    background-color: #90816e;
  }
}
